package com.loveCoding.j20250607_method;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo03
 * @description
 * @create 2025/6/7
 */
public class Demo03 {
    public static int subtraction(int a,int b){
        return a-b;
    }
    public static int subtraction(int a,int b,int c){
        return a-b-c;
    }
}
